[ubuntu/yakkety-security] mailman 1:2.1.22-1ubuntu0.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Nov 1 17:11:43 UTC 2016


mailman (1:2.1.22-1ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

Date: 2016-10-06 15:55:13.861447+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/mailman/1:2.1.22-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list